
body{ margin: 0;font-family: PingFang SC-Medium, PingFang SC;font-size: 14px;background-color: #FFFFFF;}
dl,dd,dt,ul,li,p{list-style:none;margin:0;padding:0;font-size: 16px;}
a{text-decoration:none;}
input{box-sizing: border-box;outline:none;}
input{font-family:'å¾®è½¯é›…é»‘';font-size: 14px;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color:grey; }
input:-moz-placeholder,textarea:-moz-placeholder{ color:grey; }
input::-moz-placeholder,textarea::-moz-placeholder{ color:grey; } 
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color:grey; }



@font-face{font-family:norm11;src:url(../fonts/Arial.ttf);}
@font-face{font-family:norm12;src:url(../fonts/ArialBold.ttf);}
@font-face{font-family:norm21;src:url(../fonts/ArialItalic.ttf);}
@font-face{font-family:norm22;src:url(../fonts/ArialBoldItalic.ttf);}
@font-face{font-family:norm31;src:url(../fonts/Arial2.ttf);}
@font-face{font-family:norm32;src:url(../fonts/Arial1.ttf);}

/* 
.list ul li:nth-child(even){ ...}    //li的偶数行样式
.list ul li:nth-child(odd){ ...}    //li的奇数行样式
.list ul li:nth-child(1){ ...}       //第一个li
.list ul li:nth-child(2){ ...}    //第二个li  
*/
.cursoron{cursor:pointer;}

.container{width:1136px;margin:0 auto;position:relative;}

.nav{background:#3D3D3D;display:block;width:100%:float:left;height:72px;}
.nav .logo{padding-top:15px;float:left;}
.nav .logo .logoimg{height:42px;display:block;}
.nav .nav1{float:right;margin-left:20px;}
.nav .nav1 .nav_item1{float:left;padding:18px 0;position:relative;}
.nav .nav1 .nav_item1 .nav_link1{color:#fff;font-size:18px;padding:18px;line-height:36px;}
.nav .nav1 .nav_item1 .henxian{position:absolute;bottom:0;width:36px;height:5px;background:#fff;border-radius:31px;left:50%;margin-left:-18px;display:none;}
.nav .nav1 .nav_item1:hover{background:#286BEF;}
.nav .nav1 .nav_item1:hover .henxian{display:none!important;}
.nav .nav2{position: absolute;top:72px;left:0;background:#286BEF;width:100%;display:none;z-index:1;}
.nav .nav2 .nav_item2{float:left;text-align:center;padding:15px 0;width:100%;z-index:1;}
.nav .nav2 .nav_item2 .nav_link2{color:#fff;font-size:16px;padding:10px 0;}
.nav .nav2 .nav_item2:hover{background:#1457db;}
.nav_m{display:none;}


.foot{background:#3D3D3D;display:block;width:100%;float:left;padding:50px 0;}
.foot .p1{font-size:0;}
.foot a{color:#fff;font-size:24px;text-align:center;line-height:48px;padding:0 5px;border-right:1px solid #fff;}
.foot a:hover{color:#286BEF;}
.foot a:nth-last-child(1){border-right:none;}
.foot p{color:#fff;font-size:24px;text-align:center;line-height:48px;}
.foot_m{display: none;}


.banner{width:100%;float:left;height:570px;}
.banner .bannerimg{width:100%;float:left;height:570px;background-size:cover;background-repeat: no-repeat;background-position:center center;}








@media screen and (max-width: 1200px) {

.container{width:936px;margin:0 auto;}






}


@media screen and (max-width: 992px) {

.container{width:100%;}

.nav_m{background:#3D3D3D;height:55px;position:fixed;top:0;left:0;right:0;z-index:10;}
.nav_m .logo{padding-top:10px;float:left;margin-left:20px;}
.nav_m .logo .logoimg{height:35px;display:block;}
.nav_m .nav_m_open{padding-top:15px;float:right;margin-right:20px;}
.nav_m .nav_m_open .nav_i{height:25px;display:block;}
.nav_m .nav_m1{position: absolute;top:55px;left:0;background:#286BEF;width:100%;display:none;z-index:1;}
.nav_m .nav_m1 .nav_m_item1{width:100%;float: left;border-top:1px solid #3b77ed;}
.nav_m .nav_m1 .nav_m_item1 .nav_m_link1{color:#fff;font-size:16px;padding:15px;width:100%;float: left;box-sizing: border-box;}
.nav_m .nav_m2 {display:none;float:left;width:100%;}
.nav_m .nav_m2 .nav_m_item2{float:left;width:100%;background:#1457db;border-top:1px solid #3b77ed;}
.nav_m .nav_m2 .nav_m_item2 .nav_m_link2{color:#fff;font-size:14px;padding:15px;width:100%;float: left;padding-left:30px;box-sizing: border-box;}
.nav{display:none;}
.nav_m{display:block;}

.banner{height:212px;margin-top:50px;}
.banner .bannerimg{height:212px;}

.foot_m{text-align:center;background:#3D3D3D;padding:11px 0;position:fixed;bottom:0;left:0;right:0;z-index:10;}
.foot_m .btn{width:33.33%;float:left;}
.foot_m .btn .bjimg{height:17px;}
.foot_m .btn .p1{color:#FFFFFF;font-size:12px;line-height:12px;}
.foot{display:none;}
.foot_m{display:block;}


}

